<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     *                   Motoharu Kubo  <mkubo@3ware.co.jp>
     *                   Oyaji          <oyaji@mail.aconus.com>
     * All rights reserved.
     *
     * Fri Jul 22 2016 YAMAMOTO Takashi <yamachan@piwikjapan.org>
     * - Checked for version 1.0.4
     * 
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "ヘルプ";

    // Section headings
    $lang['heading_introduction'] =  "はじめに";
    $lang['heading_statistics'] =  "統計";
    $lang['heading_settings'] =  "メールフィルタの設定";
    $lang['heading_welcome'] = "隔離エリアのサマリー";
    $lang['heading_wblist'] =  "ホワイトリストとブラックリスト";
    $lang['heading_quarantine'] =  "判定ミス（正規メールをスパムと判断）";
    $lang['heading_report'] =  "判定ミス（スパムを正規メールと判断）";
    $lang['heading_admin'] =  "管理者用ツール";
    $lang['heading_for_further_assistance'] =  "さらに詳しく";
    $lang['heading_credits'] =  "開発者について";
    $lang['heading_per_address_settings'] =  "アドレスごとの設定項目";
    $lang['heading_mail_viewer'] =  "メールビューア";

    // Introduction
    $lang['help_introduction_1'] =
"ユーザがお使いのメールサーバは、電子メールを送受信する機能だけでなく、" .
"ウィルスなどの有害なコンテンツや期待に反して送りつけられたバルクメール" .
"（スパム）を検出する機能を備えています。" .
"このヘルプは、スパムやウィルスを管理する機能を詳しく説明しています。";

    $lang['help_introduction_2'] =
"Maia Mailguard は、メールのチェック方法をサーバに指示します。" .
"今このヘルプを読んでおられるということは、すでにログインしておられることを意味します。" .
"現在のログイン状態は、%d 分以上何もせずに放置しておくと無効になります（ログアウトしてしまいます）。" .
"Maia Mailguard での作業が終ったら、[%s]リンク（EXITという文字が書いてあるアイコン）をクリックして" .
"ログアウトすることができます。またはブラウザを終了してもかまいません。";

    // Welcome page
    $lang['help_welcome_1'] =
"ログインして最初に表示されるのは、「隔離エリアのサマリー」ページです。" .
"メールフィルタの現在の設定状態や、Maia Mailguard が実行したメールチェックの概略が表示されています。" .
"<p>" .
"保護レベルは、サイトのニーズに合わせてシステム管理者が設定したものです。" .
"任意の保護レベルを選んでかまいませんが、有害なあるいは迷惑なメールをブロックするためには" .
"「高レベル」を選んでおくのがいいでしょう。" .
"保護レベルを選んで「レベルを変更する」をクリックすると、" .
"Maia Mailguard はただちにメールのフィルタ処理を開始します。" .
"「メールフィルタの設定」ページでチェック方法を詳細に設定することもできます。" .
"<p>" .
"同時に、Maia Mailguard によるチェック結果がカテゴリ別に表示されています。" .
"表示された数は、このカテゴリに該当すると<b>思われる</b>メールの数です。" .
"各カテゴリの意味は以下に説明してあります。";

    // Statistics
    $lang['help_stats_1'] =
"「統計」ページは、Maia Mailguard が実施したメールチェックの成績を詳細に説明しています。" .
"%sをクリックすると、お使いのメールサーバの全ユーザに関する統計値が表示されます。" .
"各カテゴリの意味は以下のとおりです。";

    $lang['help_stats_2'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;スパムではないだろうと思われたメール" .
"（正規メール、ハムと呼ばれることもあります）のことです。" .
"%sをクリックして「スパム/正規メールの判定」ページを表示すると、" .
"個々のメールの詳細を確認したり、誤ってすり抜けたスパムを Maia Mailguard に教えることができます。";

    $lang['help_stats_3'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;これまでに正規メールだと最終確認されたメールのことです。";

    $lang['help_stats_4'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;正規メールであるにもかかわらず" .
"Maiaがスパムだと判断してしまったメールのことです。" .
"\"false positive\"と呼ぶことがあります。" .
"ユーザの立場から見ると、このカテゴリはもっとも困ったカテゴリです。" .
"しかし、Maia Mailguard をお使いですので、%sから正規メールを救出できます。" .
"このため、このカテゴリのメールが失われてしまうことはありません。";

    $lang['help_stats_5'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;Maia Mailguard がスパム<b>だろう</b>と判断したメールです。" .
"%sで個々のメールの件名や詳細を確認して、スパムだと最終判定するか、" .
"正規メールとして救出することができます。";

    $lang['help_stats_6'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;これまでにスパムだと最終判定したメールのことです。";

    $lang['help_stats_7'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;スパムであったのに、" .
"Maia Mailguard が検出に失敗して正規メールとして取り扱ってしまったメールです。" .
"したがって、このカテゴリのメールはユーザのメールボックスに配送されてしまいます。" .
"チェックミスには違いないのですが、false positiveほど深刻なミスではないと考えられます。" .
"現在、スパムフィルタの性能は、このタイプの判断ミスを犯すことはあっても" .
" false positiveを極力抑えるようにチューニングしてあります。" .
"通常のメールボックスにこのカテゴリのメールが混じっていた場合、" .
"%sでそのメールを調べて、Maia Mailguard にそのことを教えてください。" .
"スパムフィルタには学習機能が備わっており、これらのチェックミスを指摘することによって" .
"判断の精度が多少高まります。";

    $lang['help_stats_8'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;ホワイトリストに登録してあった送信者からのメールです。" .
"このカテゴリのメールに対するスパムチェックは行われないため、" .
"つねにユーザのメールボックスに配送されます。";

    $lang['help_stats_9'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;ブラックリストに登録してあった送信者からのメールです。" .
"このカテゴリのメールはスパムチェックの対象外で、ただちに破棄されます。" .
"したがって、ユーザのメールボックスに配送されることはありません。";

    $lang['help_stats_10'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;有害な働きをするプログラム等を含んでいるメールです。" .
"具体的には、ウィルス、ワーム、トロイの木馬、 スパイウェアなどが該当します。" .
"Maia Mailguard はこれらを含むメールを隔離します。" .
"ウィルスなどの研究者でもない限り、このカテゴリのメールは不要でしょう。";

    $lang['help_stats_11'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;このカテゴリのメールにも" .
"危険なプログラム等が含まれている可能性があります。" .
"ウィルス等が検出されなかった場合でも、予防的な意味合いから" .
" Maia Mailguard は実行形式のファイルなどが添付されているメールを隔離しようと試みます。" .
"%sにアクセスして、必要なメールを救出することができます。";

    $lang['help_stats_12'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;インターネットメールの標準に従っていない" .
"「壊れた」ヘッダを持つメールです。" .
"このようなメールは、多くの場合、スパム送信者が使っているバルクメーラが生成します。" .
"一般的なメールサーバは、不正ヘッダがあっても配送します。" .
"Maia Mailguard は、不正ヘッダを持つメールは疑わしいメールだと判断して、隔離します。" .
"%sにアクセスして、必要なメールを救出することができます。";

    $lang['help_stats_13'] =
"<b>%s</b>:&nbsp;&nbsp;&nbsp;メールのサイズが%ldバイト以上のメールです。" .
"Maia Mailguard はこのサイズ以上の巨大なメールをチェックしません。";

    // Settings
    $lang['help_settings_1'] =
"Maia Mailguard では、メールアドレスごとに異なったチェック条件を設定できます。" .
"また、どれかのメールアドレスに複数のメールアドレスを統合して、" .
"一度ログインするだけでこれら複数のアドレスに関するメールを管理できます。";

    $lang['help_settings_2'] =  
"<b>%s</b>とは Maia Mailguard にログインするときに使うメールアドレスです。" .
"Maia からのお知らせメールもこのアドレスに送られます。" .
"ただし隔離エリアから救出したメールは、そのメール自体の宛先アドレスに送られます。" .
"複数のメールアドレスをリンクしてあるユーザの場合、" .
"「<b>%s</b>」ボタンを押すことによって、そのメールアドレスをプライマリに変更できます。";

    $lang['help_settings_3'] =
"新しいメールアドレスをリンクするには、そのメールアドレスとログインパスワードを入力して" .
"「<b>%s</b>」ボタンを押してください。" .
"そのアドレスが認証されたら、ただちにリンクされます。";

    $lang['help_settings_4'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"「はい」を選ぶと、%d 通以上または %d バイト以上のメールが隔離エリアに保管されている場合、" .
"週1回のペースで隔離エリアの状態を通知するメールが送られます。" .
"隔離エリアの確認を行わなかった場合、その内容は %d 日経過後に自動的に削除されます。";


    $lang['help_settings_5'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"「はい」を選ぶと、%sページにグラフが表示されるようになります。" .
"グラフを使うと状態の把握が容易になります。しかしページの表示に時間がかかるようになります。" .
"軽快な操作を希望する場合には、グラフ機能を無効にしてください。";

    $lang['help_settings_6'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"「はい」を選ぶと、このメールアドレス宛に届いたメールはすべてスパムだと判断されることになります。" .
"このタイプのアドレスは、スパムを積極的に収集する目的で使われることがあり、" .
"必要なメールが届くことがないように運営しなければなりません。" .
"したがって、スパムトラップアドレスは、その目的を十分に理解した上で慎重に設定してください。" .
"<b>「はい」を選ぶと、このアカウントにリンクしているすべてのメールアドレス宛のメールは" .
"すべてスパムとして自動的に処理され、正規メールとして受信できなくなります。</b>";

    $lang['help_settings_7'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"Maia Mailguard の表示用言語を選びます。";

    $lang['help_settings_8'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"Maia Mailguard の表示に使う文字セットを指定します。";

    $lang['help_settings_24'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"Maia Mailguard の画面表示のテーマを指定します。";

    $lang['help_settings_25'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"メール一覧で表示する件名の表示桁数を指定します。" .
"０を指定すると全て表示されます。";

    $lang['help_settings_26'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"メール一覧で表示する差出人の表示桁数を指定します。" .
"０を指定すると全て表示されます。";

    $lang['help_settings_9'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"ウィルス、ワーム、トロイの木馬、危険なマクロなど、有害なコンテンツが含まれているかどうかを" .
"チェックするよう、メールサーバに指示します。" .
"この機能を無効にすると、ウィルス類のチェックは行われなくなります。" .
"通常のユーザなら、この機能を無効にすべきではありません。" .
"しかしウィルス対策製品のテストを行うなどの特別な目的があってウィルスのサンプルを収集する場合には、" .
"この機能を無効にする必要があるかもしれません。";

    $lang['help_settings_10'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"ウィルス等が含まれているメールをサーバで隔離するか、ヘッダに特別なラベルを付けた上で配送するかを指定します。" .
"「<b>%s</b>」を選ぶと、感染メールはユーザ別に用意された隔離エリアに保存されます。" .
"隔離エリアの内容は、Maia Mailguard にログインすれば確認できます。" .
"そして、ウィルスに感染しているメールであっても、必要があれば隔離エリアから取り出すことができます。" .
"「<b>%s</b>」を選ぶと、特別なヘッダが付加されて、メールは隔離されずに配送されます。" .
"ほとんどのユーザは破棄することを選ぶでしょう。";

    $lang['help_settings_11'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"受信メールが必要なメールであるかスパムであるかを判定します。" .
"スパムかどうかの判定のために、きわめて多くのルールが用意されています。" .
"テストごとのスコアの総合点が閾値よりも高ければ、そのメールはスパムである可能性が高いと判断されます。" .
"このような方式によってスパムかどうかを判定させたい場合には、この機能を有効にしてください。" .
"このようなお節介を望まない場合には、この機能を無効にしてください。";

    $lang['help_settings_12'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"スパム判定の結果にもとづくアクションを指定します。" .
"「<b>%s</b>」を選ぶと、閾値よりも大きなスコアを持つメールはユーザ別の隔離エリアに保存されます。" .
"隔離エリアの内容は、Maia Mailguard にログインすれば確認できます。" .
"Maia Mailguard が判定ミスを犯して大切なメールが隔離されてしまった場合には、それを取り出すこともできます。" .
"「<b>%s</b>」を選ぶと、特別なヘッダが付加されて、メールは隔離されずに配送されます。" ;

    $lang['help_settings_13'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"スパムであることを表すテキストを件名（Subject:）ヘッダに追加します。" .
"このことにより、メーラでスパムメールを振り分けるのが簡単になります。";

    $lang['help_settings_14'] =
"<b>%s >=</b>&nbsp;&nbsp;&nbsp;" .
"スパム判定の結果をX-Spam:ヘッダとしてメールヘッダに追加することができます。" .
"このヘッダを調べれば、どの判定ルールがマッチしたかという、スパムチェックのプロセスに関する情報が得られます。" .
"通常は、システムのデフォルト値が適切です。" .
"しかしスパムチェックの詳細を把握したい管理者などの場合は、" .
"すべてのメールにこの情報を書き出させたいかもしれません。" .
"そのような場合は -999 を指定するといいでしょう。" .
"逆にこのヘッダを出力させたくない場合は、「<b>%s >=</b>」よりも大きな値を指定してください。";

    $lang['help_settings_15'] =
"<b>%s >=</b>&nbsp;&nbsp;&nbsp;" .
"スパムかそうでないかの判断の閾値を指定します。" .
"スパム判定ルールは、システムのデフォルト値（5.000）でうまく判定できることを目標に調整してあります。" .
"このため、通常はデフォルト値のままでかまいません。" .
"総合スコアがこの値を超えるかどうかとそのメールが配送されるかどうかは別です。" .
"この値を超えたメールはスパムだと判定されるだけで、下記の「<b>%s >=</b>」を超えない限り配送されます。" .
"このメールには\"X-Spam: Yes\"というヘッダが付けられますので、" .
"ユーザのメーラで振り分けることができます。";

    $lang['help_settings_16'] =
"<b>%s >=</b>&nbsp;&nbsp;&nbsp;" .
"スパムの隔離を有効にした場合、総合スコアがこの項目の値を超えたメールが隔離されます。" .
"この値は、「<b>%s >=</b>」と同じかそれ以上に設定してください。" .
"この値を超えて隔離されたメールは、Maia Mailguard にログインして内容を確認できます。" .
"大切なメールがしばしば隔離されてしまうようであれば、この値を大きくしてもかまいません。";

    $lang['help_settings_17'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"実行可能なプログラムなどが添付されたファイルが届くことがあります。" .
"このようなメールは、一般的に危険である可能性があります。" .
"バグやセキュリティホールがあるバージョンのマイクロソフトの Outlook、Outlook Express やその他のメーラを使っている場合、" .
"メールを開くだけで添付ファイルのプログラムが実行されてしまう可能性があります。" .
"この機能を有効にすると、これらの危険な添付ファイルが含まれているメールのチェックが行われます。" .
"しかし、ユーザによっては必要な添付ファイル付きのメールまで隔離されてしまうことがあるかもしれません。" .
"そのような場合にはこの機能を無効にしてください。";

    $lang['help_settings_18'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"「<b>%s</b>」を選ぶと、上記のような危険な添付ファイルを含むメールはユーザ別の隔離エリアに保存されます。" .
"隔離エリアの内容は、Maia Mailguard にログインすれば確認できます。" .
"「<b>%s</b>」を選ぶと、特別なヘッダが付加された上でメールは配送されます。";

    $lang['help_settings_19'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"インターネットメールの規約に反したヘッダ構造を持つメールをチェックします。" .
"通常のメールクライアントやメールサーバは、適切な形式のヘッダを作成します。" .
"一方、スパム送信に使われるシステムの中には、ヘッダ構造に配慮していないものがあります。" .
"この機能を有効にしておけば、スパムや危険なメールに対する保護レベルが高まります。" .
"したがって、通常はこの機能を有効にしておいてください。";

    $lang['help_settings_20'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"不正ヘッダを持つメールに対する処理方法を指定します。" .
"「<b>%s</b>」を選ぶと、この種のメールはユーザ別の隔離エリアに保存されます。" .
"隔離エリアの内容は、Maia Mailguard にログインすれば確認できます。" .
"「<b>%s</b>」を選ぶと、特別なヘッダが付加された上でメールは配送されます。";

    $lang['help_settings_21'] =
"Maia Mailguard にログインするときのユーザ名とパスワードは自由に変更できます。" .
"ただし変更する場合には、どちらかひとつだけを変更したい場合であっても、ユーザ名とパスワードの両方を指定する必要があります。" .
"つまり、パスワードだけを変更したい場合でも、<b>%s</b>にも現在のユーザ名を入力してください。" .
"パスワードは<b>%s</b>と<b>%s</b>フィールドの両方に同じパスワードを入力してください。" .
"その後、<b>%s</b>ボタンを押すと、ユーザ名とパスワードが変更されます。";

    $lang['help_settings_22'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"隔離エリアからメールを救出したときに" .
"差出人メールアドレスをホワイトリストに自動的に登録することを希望するなら、" .
"「はい」を選んでください。" .
"同じ差出人からのメールが再度隔離されることはなくなります。" .
"ただし、メールマガジンなどでは、差出人アドレスが毎回変わることがあります。" .
"このようなメールの場合、そのドメインをホワイトリストに別途登録しなければならないことがあります。";

    $lang['help_settings_23'] =
"<b>%s</b>&nbsp;&nbsp;&nbsp;" .
"隔離エリアや正規メールの一覧ページで1画面に表示するメールの数を指定します。" .
"Maia Mailguard サーバに接続する回線スピードが遅い場合には、" .
"20程度の比較的小さい値を指定するといいでしょう。" .
"十分なアクセス速度がある場合には、100、500、またはそれ以上の大きな値を選んでもかまいません。" .
"一括しての確定作業はページ単位で行われるため、大きな表示行数を選んでおけば、" .
"処理がスピーディになります。";


    // Whitelist and Blacklist
    $lang['help_wblist_1'] =
"特定の差出人アドレスまたはドメインからのメールをスパムチェックの対象にしたくないことがあります。" .
"<b>ホワイトリスト</b>はこのようなメールアドレスやドメインを登録するための機能です。" .
"ホワイトリストに登録したアドレスやドメインからのメールは、" .
"内容にかかわらずスパムチェックの対象になりません。" .
"信頼できるにもかかわらずときどきスパムと判定されてしまうメールを送ってくる差出人を" .
"登録するのに使います。";


    $lang['help_wblist_2'] =
"<b>ブラックリスト</b>はホワイトリストとちょうど逆さまの意味を持ちます。" .
"ブラックリストに登録した差出人アドレス（またはドメイン）からのメールは、" .
"どのような内容のメールであっても配送されなくなります。";

    $lang['help_wblist_3'] =
"Maia Mailguard を使い始めたときは、ホワイトリストもブラックリストも空っぽです。" .
"メールアドレスやドメインをどちらかに登録したい場合は、%sページにアクセスしてください。" .
"メールアドレスを登録する場合は\"ユーザ@ドメイン名\"形式で、" .
"ドメインを登録する場合は\"@ドメイン名\"または\"ドメイン名\"を入力します。" .
"登録したいリストの種別（%sまたは%s）を選んだ上で、<b>%s</b>ボタンを押します。" .
"もう一度<b>%s</b>ページを表示すると、リストに登録されたことが確認できます。";

    $lang['help_wblist_4'] =
"リストに登録したメールアドレスやドメインは、リストのタイプ（ブラックリストあるいやホワイトリスト）を入れ換えたり、" .
"リストから削除できます。" .
"登録されたアドレス等の一覧表のボタンを選択しなおして、<b>%s</b>ボタンを押すだけです。".
"もう一度<b>%s</b>ページを表示すると、変更後の一覧表が表示されます。";

    $lang['help_wblist_5'] =
"<b>大切な注意:</b> ユーザ自身のメールアドレスや所属ドメイン名をホワイトリストに登録することはお勧めできません。" .
"インターネットメールでは、差出人アドレスを簡単に偽ることができます。" .
"スパム送信者は、しばしばユーザ自身のアドレスやドメインを差出人アドレスに使います。" .
"もしもこのようなメールが届いたとき、ユーザ自身のアドレスやドメインがホワイトリストに登録されていたら、" .
"そのメールはスパムチェックの対象とはならず、配送されてしまいます。";

    $lang['help_wblist_6'] =
"一般的に言って、ホワイトリストの管理方法は、手間はかかりますが、次の手順がもっとも確実です。" .
"それは、正規メール（スパムではなく受け取りたいメール）であるにもかかわらず" .
"スパムと判断されてしまうケースが生じたら、" .
"その都度差出人アドレス（またはドメイン）をホワイトリストに登録することです。" .
"「設定」ページで「救出したメールの送信者をホワイトリストに自動登録するか」を「はい」にしておけば、" .
"このような登録作業が自動的に行われます。";

    // False Positives
    $lang['help_quarantine_1'] =
"隔離エリアには、スパムと判断されたメール、ウィルス感染メール、" .
"危険な添付ファイルならびに不正なヘッダを含むメールが保存されており、" .
"これらの種類別に分類されています。" .
"隔離エリアはユーザごとに用意されていて、自分宛に届いたこれらのメールをレビューすることができます。";

    $lang['help_quarantine_2'] =
"<b>判定待ちのスパム</b>は、Maia Mailguard がスパムだと判定したメールの隔離エリアです。" .
"ここにアクセスすると、保存されたメールの一覧を確認できます。" .
"判定ミスによって正規メールが隔離されてしまった場合、" .
"一般的にその総合スコアは極端に高くならないと想定されます。" .
"このため、判定ミスによるメールを見つけやすくするために、" .
"初期状態では総合スコアの昇順に一覧表示されています。" .
"一覧表には、差出人アドレ（ス詐称されていることもありますが）、件名などが表示されます。" .
"一覧表の情報だけではスパムかどうか判断できない場合には、件名をクリックしてください。" .
"メールの内容を表示する<a href=\"%s\">メールビューア</a>画面が表示されます。";

    $lang['help_quarantine_9'] =
"隔離エリアの一覧表は、1 行が 1 通のメールに対応しています。" .
"表の右側のラジオボタンはあらかじめ「スパム」がチェックされています。" .
"しかし Maia Mailguard の判断が間違っている可能性もあります。" .
"そのような場合には、<b>[%s]</b>をチェックしてください。" .
"その他に、<b>[%s]</b>という選択肢があります。" .
"これをチェックしたメールは、スパムか正規メールかの最終判断を行わず、単に破棄されます。" .
"画面の上下にある<b>[%s]</b>ボタンを押すと、現在表示されているページのメールすべてについて、" .
"選択したとおりの最終処理が行われます。";

    $lang['help_quarantine_3'] =
"ウィルスチェック機能が有効なシステムでは、<b>ウィルス感染メール</b>の隔離エリアを表示できます。" .
"この隔離エリアでは、ウィルス感染メールは受信日付順にソートして表示されます。" .
"それぞれのメールの行ごとに、検出されたウィルス名、差出人名、件名が表示されます。" .
"<a href=\"%s\">メールビューア</a>を使えば、" .
"ウィルス感染メールであってもその内容を安全に確認できます。" .
"Maia Mailguard のメールビューアは、メールのテキスト要素や HTML 要素しか表示しないからです。" .
"非常に特殊な目的がある場合のために、この隔離エリアにも<b>[%s]</b>オプションがあります。" .
"<b>[%s]</b>オプションを選択すると、そのメールはウィルスを含む添付ファイル付きで" .
"ユーザのメールボックスに配送されます。" .
"したがって、このオプションは真に特別な動機や目的がない限り、選ばないでください。" .
"画面の上下にある<b>[%s]</b>ボタンを押すと、現在表示されているページのメールすべてについて、" .
"選択したとおりの最終処理が行われます。";

    $lang['help_quarantine_4'] =
"<b>危険な添付ファイル</b>のチェックを有効にしてあれば、ウィルス感染メールの次に隔離エリアへのリンクが表示されます。" .
"一覧表は日付順にソートされ、危険だと判断した添付ファイル名、差出人メールアドレス、件名などが表示されます。" .
"件名をクリックすると<a href=\"%s\">メールビューア</a>でメール本文を確認できます。" .
"<b>[%s]</b>を選択すると隔離エリアからメールを取り出して配送させることができます。" .
"画面の上下にある<b>[%s]</b>ボタンを押すと、現在表示されているページのメールすべてについて、" .
"選択したとおりの最終処理が行われます。";

    $lang['help_quarantine_5'] =
"<b>不正なヘッダ</b>のチェックを有効にしてあれば、 危険な添付ファイルの次に隔離エリアへのリンクが表示されます。" .
"一覧表は日付順にソートされ、差出人メールアドレス、件名などが表示されます。" .
"件名をクリックすると<a href=\"%s\">メールビューア</a>でメール本文を確認できます。" .
"<b>[%s]</b>を選択すると隔離エリアからメールを取り出して配送させることができます。" .
"画面の上下にある<b>[%s]</b>ボタンを押すと、現在表示されているページのメールすべてについて、" .
"選択したとおりの最終処理が行われます。";

    $lang['help_quarantine_6'] =
"一覧表で「スパム」をクリックしたとき、メールはただちに削除されるわけではありません。" .
"Maia Mailguard は学習エンジンを搭載しており、将来同じメールをスパムと判断できるよう、" .
"ユーザがスパムと判断したメールを学習します。" .
"さらにシステム設定によっては、インターネット上のスパム対策ネットにスパムとして報告します。" .
"<b>[%s]</b>を選んだときも、単にメールをあなたのメールボックスに配送するだけではなく、" .
"将来の同種のメールをスパムと間違えないように学習します。";

    $lang['help_quarantine_7'] =
"隔離エリアのメールを定期的に確認して、隔離エリアをクリアするようにしてください。" .
"設定メニューで「ダイジェストメールの送信間隔」を適切に設定しておけば、" .
"隔離されたメールの一覧をメールとして受け取ることも可能です。" .
"<b>%d 日以上放置しておいたメールは自動的に削除されます。" .
"そして救出することや、学習エンジンに再学習させることはできなくなります。</b>" .
"ダイジェストメールあるいは Maia にログインして、定期的に隔離エリアを整理するよう、ご協力ください。";

    $lang['help_quarantine_8'] =
"長期間の出張や休暇の間にきわめて多くのメールが隔離エリアに溜ってしまった場合、" .
"個々のメールをチェックするのはきわめて手間がかかって面倒です。" .
"このような場合には、トップ画面の<b>[%s]</b>をクリックするのが便利です。" .
"すべての隔離エリアのメールは、スパムかそうでないかの判断抜きに、単に破棄されます。" .
"判定ミスで隔離されたメールの救出はできません。また、スパムの再学習は行われません。" .
"したがって、この操作は Maia Mailguard にとって有益ではありません。" .
"しかし、内容を十分に確認せずに最終判断して誤った学習をしてしまうよりもましです。";

    // False Negatives
    $lang['help_fn_1'] =
"Maia Mailguard が隔離するのは、「問題がある」あるいは「疑わしい」と判断されたメールです。" .
"同時に、正規メール（スパムではないと判断したメール）も短期間保存します。" .
"正規メールを保存する目的は2つあります。" .
"まず、ユーザが正規メールだと確認する機会を提供することです。" .
"次に、スパムだったのに正規メールだと間違って判定してしまったメールがあった場合、" .
"そのことを Maia Mailguard に知らせる機会を提供することです。";


    $lang['help_fn_2'] =
"正規メールの保存エリアは隔離エリアに似ています。" .
"隔離エリアはピンクで表示されますが、正規メール一覧表はゴールドで表示されます。" .
"表示順序は隔離エリアと逆です。つまりスコアが高いメールが先頭に表示されます。" .
"これは、間違ってすり抜けたスパムは比較的高めスのコアを持つことが多いためです。";

    $lang['help_fn_3'] =
"<a href=\"%s\">メールビューア</a>を使えば、その内容を確認できます。" .
"これも隔離エリアの場合と同様です。" .
"個々のメールに対するアクションは少しシンプルです。" .
"スパムが紛れ込んでいた場合、<b>[%s]</b>をクリックします。";

    $lang['help_fn_6'] =
"一覧表のそれぞれの行は 1 通のメールに対応しています。" .
"あらかじめ正規メールが選択されています。" .
"Maia Mailguard の判断が間違っていた場合には、<b>[%s]</b>を選んでください。";
"画面の上下にある<b>[%s]</b>ボタンを押すと、現在表示されているページのメールすべてについて、" .
"選択したとおりの最終処理が行われます。";

    $lang['help_fn_4'] =
"<b>正規メール保存エリアのメールは、%d日で削除されます。</b>" .
"保存期間が過ぎたメールは破棄されてしまい、学習エンジンの再学習には使われません。" .
"スパム判定精度を高める上で、できるだけ多くの、できればスパムとほぼ同数の" .
"正規メールを再学習させる必要があります。";
"したがって、正規メールの保存エリアも定期的にチェックしてください。";

    $lang['help_fn_5'] =
"長期間の出張や休暇の間にきわめて多くのメールが正規メール保存エリアに溜ってしまった場合、" .
"個々のメールをチェックするのはきわめて手間がかかって面倒です。" .
"このような場合には、トップ画面の<b>[%s]</b>をクリックするのが便利です。" .
"すべての正規メール保存エリアのメールは、単に破棄されます。" .
"したがって、この操作は Maia Mailguard にとって有益ではありません。" .
"しかし、内容を十分に確認せずに最終判断して誤った学習をしてしまうよりもましです。";

    $lang['help_mail_viewer_1'] =
"<b>メールビューア</b>画面は、" .
"隔離エリアまたは正規メールの保存エリアに保存されているメールの内容を確認するための画面です。" .
"適切に整形した表示形式と、受け取ったままの\"ソース形式\"の2とおりの表示方法が選べます。" .
"この画面での最初の表示は整形した形式ですが、" .
"<b>[%s]</b>をクリックするとソース形式での表示になり、" .
"<b>[%s]</b>をクリックすると整形表示になります。";

    $lang['help_mail_viewer_2'] =
"スパムチェックの際に該当すると判断された判定ルールがページ上部に表示されます。" .
"表示中のメールがなぜスパムであると（またはスパムではないと）判断されたかを把握する" .
"手助けになります。" .
"判定ルールは、割り当てられたスコアの降順にソートされて表示されます。" .
"したがって上のルールほど Maia Mailguard の判断に大きな影響を及ぼしたと考えられます。";

    $lang['help_mail_viewer_3'] =
"<b>メールビューア</b>でのメールの表示は、テキストと HTML タイプの添付ファイルに限られています。" .
"その他の添付ファイルは、その存在は表示されますが内容は表示されません。" .
"インラインのイメージファイル（HTML 中に表示するためにメールに添付された画像ファイル）の表示すら" .
"抑制され、抑制したことを表す画像が表示されます。" .
"埋め込まれた添付ファイルの中には、" .
"ユーザがそのメールを開いたことをスパム送信者に知らせるようなプログラムが" .
"入っていることがあるためです。" .
"このため<b>メールビューア</b>でのメール表示は、たとえウィルス感染メールであっても安全です。" .
"ただし、メールに埋め込まれたリンクは書き換えられていません。" .
"したがって、クリックする気にはならないとは思いますが、クリックしないように注意してください。".
"逆に、どうしてもリンク先の情報を知りたい場合には、クリックしてアクセスできます。";

    $lang['help_mail_viewer_4'] =
"<b>Mail Viewer</b>には、そのメールに対するユーザの判断を示すためのボタンも用意されています。" .
"「スパム」または「正規メール」をクリックすると、" .
"ユーザがそのメールに対してスパムまたは正規メールだと判断したことを Maia Mailguard に伝えます。" .
"「救出」をクリックすると、メールは隔離エリアから取り出されて、" .
"ユーザのメールボックスに配送されます。" .
"この画面でのアクションは、一覧表のボタンで判断を選ぶのと同じ効果があります。" .
"ただし、メールビューアでの判断は、1 通ごとにその都度処理される点が個となります。";

    // Administrator Console
    $lang['help_admin_1'] =
"管理者向けの機能については、%sをご覧ください。";
    $lang['help_text_adminhelp'] =
"管理者用ヘルプ";

    // For Further Assistance
    $lang['help_assistance_1'] =
"このヘルプ画面の説明で十分に理解できない場合や別の質問がある場合には、" .
"あなたのサイトのシステム管理者にお問い合わせください。";

    // Credits
    $lang['help_credits_1'] =
"<b><i>%s</i></b> は %s が開発したプログラムです。" .
"このプログラムは、ウィルスチェックプログラム(%s）とスパムチェックプログラム(%s）をベースにして、" .
"ブラウザで簡単にスパムメールやウィルスメールを管理できるようにするために作られたものです。" .
"ウィルスチェックには %s、%s、%s などのプログラムが利用できるようになっています。";

?>
