<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     *                   Motoharu Kubo  <mkubo@3ware.co.jp>
     *                   Oyaji          <oyaji@mail.aconus.com>
     * All rights reserved.
     *
     * Fri Jul 22 2016 YAMAMOTO Takashi <yamachan@piwikjapan.org>
     * - Checked for version 1.0.4
     * 
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "隔離エリア";

    // Table headers
    $lang['header_spam'] =  "判定待ちのスパム";
    $lang['header_viruses'] =  "ウィルス感染メール";
    $lang['header_banned_files'] =  "危険な添付ファイル";
    $lang['header_bad_headers'] =  "不正ヘッダ";
    $lang['header_quarantine_contents'] =  "隔離エリアの詳細";

    // Text labels
    $lang['text_item'] =  "項目";
    $lang['text_items'] =  "項目";
    $lang['text_score'] =  "スコア";
    $lang['text_received'] =  "受信日時";
    $lang['text_from'] =  "差出人";
    $lang['text_to'] =  "宛先";
    $lang['text_ham'] =  "正規メール";
    $lang['text_spam'] =  "スパム";
    $lang['text_rescue'] =  "救出";
    $lang['text_delete'] =  "破棄";
    $lang['text_suspend'] =  "保留";
    $lang['text_subject'] =  "件名";
    $lang['text_virus'] =  "ウィルス";
    $lang['text_file_name'] =  "ファイル名";
    $lang['text_no_subject'] =  "件名なし";
    $lang['text_empty'] =  "隔離エリアは現在空っぽです";
    $lang['text_updated'] =  "隔離エリアを更新しました";
    $lang['text_of'] =  "通中";
    $lang['text_of_prefix'] =  "全";
    $lang['text_of_suffix'] =  "通目";
    $lang['text_spam_confirmed'] =  "%d通のメールをスパムと確定しました";
    $lang['text_spam_rescued'] =  "%d通のメールを救出しました";
    $lang['text_spam_deleted'] =  "%d通のメールを破棄しました";
    $lang['text_viruses_rescued'] =  "%d通のメールを救出しました";
    $lang['text_viruses_deleted'] =  "%d通のメールを破棄しました";
    $lang['text_attachments_rescued'] =  "%d通のメールを救出しました";
    $lang['text_attachments_deleted'] =  "%d通のメールを破棄しました";
    $lang['text_headers_rescued'] =  "%d通のメールを救出しました";
    $lang['text_headers_deleted'] =  "%d通のメールを破棄しました";
    $lang['text_suspected_spam_item'] =  "Suspected Spam Item";
    $lang['text_suspected_spam_items'] =  "Suspected Spam Items";
    $lang['text_virus_item'] =  "Virus/Malware Item";
    $lang['text_virus_items'] =  "Virus/Malware Items";
    $lang['text_banned_file_item'] =  "Banned File Attachment";
    $lang['text_banned_file_items'] =  "Banned File Attachments";
    $lang['text_bad_header_item'] =  "Corrupt E-mail Item";
    $lang['text_bad_header_items'] =  "Corrupt E-mail Items";
    $lang['text_rescue_error'] = "Could not rescue email: ";

    // Button text
    $lang['button_confirm_spam'] =  "ALL Items in this List are Spam";
    $lang['button_delete_viruses'] =  "Delete these Viruses";
    $lang['button_delete_attachments'] =  "Delete these Files";
    $lang['button_delete_headers'] =  "Delete these Corrupt E-mails";
    $lang['button_confirm'] =  "これらのメールの状態を確定する";
    $lang['button_delete_all_items'] =  "すべて破棄する";

    // Link text
    $lang['link_prev'] =  "前ページ";
    $lang['link_next'] =  "次ページ";
    $lang['link_quarantine'] =  "隔離エリアメニューに戻る";
    $lang['link_welcome']  = "トップに戻る";

?>
